<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">
    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:textSize="@dimen/sp_12"
        android:text="@string/default_value"
        android:layout_margin="8dp"
        android:textStyle="bold"
        android:textColor="@color/yellow"
        android:id="@+id/item_layer_group_name"/>
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/cr_22_dp"
        android:orientation="vertical"
        android:layout_marginStart="@dimen/cr_5_dp">
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:gravity="center_vertical"
            android:layout_weight="1">
            <ImageView
                style="@style/item_layer_base"
                android:layout_width="@dimen/cr_14_dp"
                android:layout_height="@dimen/cr_14_dp"
                android:src="@drawable/ico_layer"
                android:id="@+id/item_layer_img"/>
            <TextView
                style="@style/item_layer_name"
                android:text="@string/default_value"
                android:layout_weight="1"
                android:id="@+id/item_layer_name"
                android:layout_marginStart="@dimen/cr_5_dp"
                tools:ignore="NestedWeights" />
            <TextView
                style="@style/item_layer_label"
                android:text="@string/layer_control_title_visible"/>
            <Switch
                style="@style/item_layer_padding"
                android:track="@drawable/switch_smart_track"
                android:thumb="@drawable/switch_smart_thumb"
                android:id="@+id/item_layer_on_visible"
                tools:ignore="UseSwitchCompatOrMaterialXml" />
            <TextView
                style="@style/item_layer_label"
                android:text="@string/layer_control_title_label"
                android:id="@+id/item_layer_lbl"/>
            <Switch
                style="@style/item_layer_padding"
                android:track="@drawable/switch_smart_track"
                android:thumb="@drawable/switch_smart_thumb"
                android:id="@+id/item_layer_on_label"
                tools:ignore="UseSwitchCompatOrMaterialXml" />
        </LinearLayout>
        <View style="@style/view_split_h1"/>
    </LinearLayout>
</LinearLayout>